{
  "id": 3130233,
  "name": "Max Astrahan, appellee, v. Dave Spitz, appellant",
  "name_abbreviation": "Astrahan v. Spitz",
  "decision_date": "1926-01-20",
  "docket_number": "Gen. No. 30,218",
  "first_page": "661",
  "last_page": "661",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 661"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 497,
    "ocr_confidence": 0.507,
    "sha256": "72f677673bc7f1346e983a63ad73f0609b2d26f669cc7c279607ffb472036eb1",
    "simhash": "1:56e0589d54e5cef0",
    "word_count": 79
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Max Astrahan, appellee, v. Dave Spitz, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "William Levine, for appellant.",
      "No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Max Astrahan, appellee, v. Dave Spitz, appellant.\nGen. No. 30,218.\nAction for damage to suit of clothes by cleaner for hire. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Frank T. Sullivan, Judge, presiding. Heard in the third division of this court for the. first district at the March term, 1925.\nAffirmed.\nOpinion filed January 20, 1926.\nWilliam Levine, for appellant.\nNo appearance for appellee."
  },
  "file_name": "0661-02",
  "first_page_order": 707,
  "last_page_order": 707
}
